html, body {
  height: 100%;
}
body {
  padding-top: 70px;
  background: #eeeeee;
  font-family: 'Varela Round', sans-serif;
}
@media screen and (max-width: 600px) {
  body {
    padding-top: 140px;
  }
}
.form-inline {
    display: inline-block;
}
.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 600px;
    margin: auto;
    text-align: center;
    font-family: arial;
  }
  
.navbar {
  overflow: hidden;
    z-index: 190;
    color: #fff;
    background: #6dbdeb;
    padding: 5px 16px;
    border-radius: 0;
    border: none;
    margin-bottom: 0px;
    box-shadow: 0 0 4px rgba(0,0,0,.1);
  position: fixed;
  top: 0;
  width: 100%;
}

.navbar .navbar-brand {
    color: #efe5ff;
    padding-left: 0;
    padding-right: 50px;
    font-size: 24px;		
}
.navbar .navbar-brand:hover, .navbar .navbar-brand:focus {
    color: #fff;
}
.navbar .navbar-brand i {
    font-size: 25px;
    margin-right: 5px;
}
.search-box {
    position: relative;
}	
.search-box input {
    padding-right: 35px;
    min-height: 38px;
    border: none;
    background: #faf7fd;
    border-radius: 3px !important;
}
.search-box input:focus {		
    background: #fff;
    box-shadow: none;
}
.search-box .input-group-addon {
    min-width: 35px;
    border: none;
    background: transparent;
    position: absolute;
    right: 0;
    z-index: 9;
    padding: 10px 7px;
    height: 100%;
}
.search-box i {
    color: #a0a5b1;
    font-size: 19px;
}





@media (min-width: 1200px){
    .form-inline .input-group {
        width: 350px;
        margin-left: 30px;
    }
}




  
  /* Styling Body-part */
.body-part {
    width: 600px;
    height: 200px;
    border: 3px solid black;
    overflow: auto;
  }
  
  /* Styling icons */
  .icon-list {
    position: fixed;
    top: 5%;
    right:40%;
    transform: translateY(-50%);
    
  }
  
  .icon-list a {
    display: block;
    text-align: center;
    padding: 8px;
    transition: all 0.5s ease;
    color: white;
    font-size: 20px;
    float:right;
  }
  
  /* HOver affect on icons */
  .icon-list a:hover {
    color: #000;
    width:50px;
  }
  
  /* Designing each icons */
  .fb-btn{
    background-color: #d65858;
    border-radius: 25px;
    color: #305891;
    font-size: 24px;
    height: 25px;
    margin: 5px;
}
.spur{
  background-color: #742727;
  border-radius: 50% 8px 10px 50%;
  color: #305891;
  font-size: 40px;
  height: 32px;
  line-height: 30px;width: 32px;
  margin: 5px;
}

.spaym{
  background-color: #73c444;
  border-radius: 50%;
  color: #2ca8d2;
  font-size: 40px;
  height: 30px;
  line-height: 30px;
  margin: 5px;
  width: 30px;
}

.srecpt{
  background-color: #fff;
  border-radius: 50%;
  color: #dd4b39;
  font-size: 40px;
  height: 30px;
  line-height: 30px;
  width: 30px;
  margin: 5px;
}

  ul.no-bullets {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  li{
    margin: 10px 0;
}
.sideNav {
  position: fixed;
  z-index: 1 !important;
  right: 0;
  float: right;
}
.background{
  padding-left: 5px;
  background-color:#325d81;
  width:100%;
  height:100%;
}
/*menu and chart*/
/*left right modal*/
.modal.left_modal, .modal.right_modal{
  position: fixed;
  z-index: 99999;
}
.modal.left_modal .modal-dialog,
.modal.right_modal .modal-dialog {
  position: fixed;
  margin: auto;
  width: 450px;
  max-width: 50%;
  height: 100%;
  -webkit-transform: translate3d(0%, 0, 0);
      -ms-transform: translate3d(0%, 0, 0);
       -o-transform: translate3d(0%, 0, 0);
          transform: translate3d(0%, 0, 0);
}

.modal-dialog {
    /* max-width: 100%; */
    margin: 1.75rem auto;
}
@media (min-width: 576px)
{
.left_modal .modal-dialog {
    max-width: 100%;  
}

.right_modal .modal-dialog {
    max-width: 100%;  
}
}
.modal.left_modal .modal-content,
.modal.right_modal .modal-content {
  /*overflow-y: auto;
    overflow-x: hidden;*/
    height: 100vh !important;
}

.modal.left_modal .modal-body,
.modal.right_modal .modal-body {
  padding: 15px 15px 30px;
}

/*.modal.left_modal  {
    pointer-events: none;
    background: transparent;
}*/

.modal-backdrop {
    display: none;
}

/*Left*/
.modal.left_modal.fade .modal-dialog{
  left: -50%;
  -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
  -o-transition: opacity 0.3s linear, left 0.3s ease-out;
  transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left_modal.fade.show .modal-dialog{
  left: 0;
  box-shadow: 0px 0px 19px rgba(0,0,0,.5);
}
    
/*Right*/
.modal.right_modal.fade .modal-dialog {
  right: -50%;
  -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
     -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
       -o-transition: opacity 0.3s linear, right 0.3s ease-out;
          transition: opacity 0.3s linear, right 0.3s ease-out;
}



.modal.right_modal.fade.show .modal-dialog {
  right: 0;
  box-shadow: 0px 0px 19px rgba(0,0,0,.5);
}

/* ----- MODAL STYLE ----- */
.modal-content {
  border-radius: 0;
  border: none;
}



.modal-header.left_modal, .modal-header.right_modal {
    
  padding: 10px 15px; 
  border-bottom-color: #EEEEEE;
  background-color: #FAFAFA;
}

.modal_outer .modal-body {
    /*height:90%;*/
    overflow-y: auto;
    overflow-x: hidden;
    height: 91vh;
}